import { OComponentFormDataService } from './o-component-form-data-service.class';
export declare class OListPickerData extends OComponentFormDataService {
    constructor();
    getDirective(): string;
    getInputsProperties(): string[];
    getTemplateInputsData(): any;
}
